# Uses of Class
org.apache.zookeeper.graph.TransactionEntry

Packages that use TransactionEntry
Package
Description
org.apache.zookeeper.graph

## Uses of TransactionEntry in org.apache.zookeeper.graph

Methods in org.apache.zookeeper.graph with parameters of type TransactionEntry
Modifier and Type
Method
Description
`com.fasterxml.jackson.databind.JsonNode`
JsonGenerator.`txnEntry(TransactionEntry e)`